prefix=__META_PREFIX__
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
datarootdir=${prefix}/share
sysconfdir=${prefix}/etc
includedir=${prefix}/include
package=libagg
suffix=

Name: libagg
Description: libagg
Version: 2.5
Requires:
Libs: -L${libdir} -lagg
Cflags: -I${includedir}
